Bug 104786 - Without theme preview, lack of explanatory text on theme admin page confusing
Summary: Without theme preview, lack of explanatory text on theme admin page confusing
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Enterprise Portal Server
Classification: Retired
Component: Admin ui   
(Show other bugs)
Version: 1.0
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: ccm-bugs-list
QA Contact: Jon Orris
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: 108447
TreeView+ depends on / blocked
 
Reported: 2003-09-21 23:59 UTC by Karsten Wade
Modified: 2007-04-18 16:57 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-09-05 17:28:36 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Karsten Wade 2003-09-22 00:00:00 UTC
Description of problem:

When you choose a theme in the themes admin page, the page does not reflect the
theme -- in fact, the entire Configure Portal section does not show the theme.

I now understand the reason that this works this way (covered in the Portal
Server 1.0 Developer Guide), and I am recommending that a short bit of
explanatory text be included in the themes admin page.  Otherwise, it appears as
if nothing happens and the theme feature is "broken".

Here is some sample text:

"Note: theme does not affect portal administration pages.  Your theme choice
will be visible only in your Personal Portal."

It might also be helpful to work up a way to demonstrate the theme in the theme
admin page; otherwise it takes two steps to view a theme choice -- select and
click Select Theme, then Return to Portal to review.

Version-Release number of selected component (if applicable):
Portal Server 1.0

How reproducible:
Always

Steps to Reproduce:
1. Go to Configure Portal > Themes (tab) -- the themes admin page
2. Select a theme
3. Click "Select Theme"
    
Actual results:
Theme choice is not pre/viewable and the theme does not _appear_ to change in
the UI; user is confused.

Expected results:
Explantory note or some method of previewing or experiencing the theme.

Additional info:
RHL 9, all errata
galeon-1.2.7-3 (using mozilla-1.2.1-26 engine)

Comment 1 Jon Orris 2006-09-05 17:28:36 UTC
Closing old tickets





Note You need to log in before you can comment on or make changes to this bug.